
/* html ------------------ */

body {
	color: #676767;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: center;
}

pre { text-align: left; }
strong { font-weight: bold; }

a, a:link, a:visited, a:active {
	color: #9A0000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

h1 {
	font-size: 1.6em;
	color: #9A0000;
	font-weight: bold;
	padding-bottom: 1.2em;
}

h2, h2 a {
	color: #990100;
	margin-bottom: .2em;
	text-decoration: none;
	font-weight: bold;
}
h2 a:hover { text-decoration: underline; }

h3, h3 a {
	color: #990100;
	margin-bottom: 0;
	text-decoration: none;
	padding: 0;
	font-weight: bold;
}
h3 a:hover { text-decoration: underline; }

h4, h4 a {
	color: #fff !important;
	text-decoration: none;
	font-weight: bold;
	margin-bottom: .2em;
	line-height: 1.2em;
}
h4 a:hover { text-decoration: underline; }

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #676767;
}

.thead td, div.thead, form#appForm legend {
	background-color: #990100;
	color: #FFFFFF;
	font-weight: bold;
	padding: 4px;
	border-bottom: 0 !important;
}
.tablepadding4 td {
	padding: 4px;
	border-top: 1px solid #ccc;
}

input, textarea { padding-left: 2px; }
input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #666666;
	border: 1px solid #990100;
}
textarea {
	height: 60px;
}

form p {
	position: relative;
	width: 100%;
	clear: left;
}
form#appForm label {
	float: left;
	width: 18em;
	text-align: right;
	padding-right: 1em;
}

div#rightCol ul, div#rightCol ol {
	margin-left: 1.4em;
}



/* links / text ----------- */


a.grey, #footer a, .grey a {
	text-decoration: none;
	color: #656565;
}
a.grey:hover, #footer a:hover, .grey a:hover { text-decoration: underline; }

.greybold {
	color: #656565 !important;
	font-weight: bold !important;;
}



/* layout ------------------------------------------ */

/* common ------------ */

div#master {
	width: 980px;
	text-align: left;
	margin: 0 auto;
}

div#banner {
	width: 980px;
	background-repeat: no-repeat;
	background-position: 0 0;
}
.home div#banner { height: 260px; } /* not allowing body.***** */
.page div#banner { height: 125px; } /* not allowing body.***** */

#logo {
	display: block;
	width: 400px;
	height: 53px;
	float: left;
	margin-left: 24px;
	margin-top: 19px;
	behavior: url(../assets/css/iepngfix.htc)
}

div#homesearch {
	float: right;
	margin-right: 32px;
	color: #fff;
	margin-top: 217px;
	font-weight: bold;
	width: 400px;
	text-align: right;
}
div#search {
	float: right;
	margin-right: 32px;
	color: #fff;
	margin-top: 82px;
	font-weight: bold;
	width: 400px;
	text-align: right;
}
div#search input {
	border: 1px solid #5B5249;
	background-color: #fff;
	/*
	filter: alpha(opacity=60): moz-opacity: .60;
    opacity: .60;
	*/
	font-weight: bold;
	margin-left: 8px;
	color: #000;
}
div#search legend {
	display: none;
}
div#search input#searchbutton { width: 40px; padding: 0; }


div#homeContent {
	padding-left: 25px; /* - xx which is included on each item */
	margin: 0;
	margin-top: 26px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: 10px 84px;
	clear: left;
}
div#homeContentInside {
	padding: 0;
	background: url(../images/template/homepage_items_bg.gif) repeat-y 234px;
}

div#homeLogin {
	float: right;
	display: inline;
	margin: 26px 0px 18px 0px;
	width: 200px;
	height: 300px;
	background: url(../images/template/homepage_login_bg.gif);
}
div#homeLoginInside{
	margin: 10px;
}

div#news {
	clear: left;
	height: 140px;
	position: relative;
}
div#newsCap {
	line-height: 30px;
	height: 30px;
	background-color: #7f1734;
	filter: alpha(opacity=60): moz-opacity: .60;
    opacity: .60;
	position: absolute;
	top: 0;
	z-index: 1;
	width: 100%;
}
div#news h3 {
	line-height: 30px;
	height: 30px;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	position: absolute;
	top: 0;
	z-index: 2;
	padding-left: 22px;
}
div#news p#link a {
	line-height: 30px;
	height: 30px;
	font-size: .9em;
	color: #fff;
	font-weight: bold;
	position: absolute;
	top: 0;
	right: 12px;
	z-index: 2;
}
div#newsItems {
	position: absolute;
	top: 36px;
	color: #fff;
	padding-left: 22px;
	background: url(../images/template/news_footer_bg.gif) repeat-y 240px;
}

div.newsItem {
	width: 210px;
	padding-right: 30px;
	padding-top: 2px;
	padding-bottom: 2px;
	float: left;
}
div.newsItem p { line-height: 1.2em; }

div#footer {
	font-size: .9em;
	margin: 14px 0 20px 10px;
	line-height: 1.8em;
}



/* home --------------------- */

div.homeItem {
	float: left;
	width: 225px; /* 220 */
	margin: 0;
	margin-right: 25px; /* 25 */
	padding: 0;
	padding-top: 10px;
	padding-bottom: 20px;
}
div.lessmiddlemargin { margin-right: 20px !important; }
div.homeImage {
	float: left; 
	width: 95px;
}
img.homeImageFile {
	width: 85px;
	height: 70px;
}
div.homeText {
	float: left; 
	width: 125px;
	
}
div.homeText p {
	line-height: 1.3em;
}
div.homeText img {
	margin-top: .6em;
}
div.homeLoginText p {
	line-height: 1.3em;
	color: white;
}

div.homeLoginText a {
	line-height: 1.3em;
	color: white;
}

/* page ---------------------- */

div#pageContent {
	clear: left;
	padding: 8px 0 0 10px; /* leaves -970- to use */
	font-size: .9em;
	line-height: 1.6em;
}
div#breadCrumbs {
	float: left;
	padding-bottom: 8px;
}
div#pageStatus {
	float: right;
	padding-bottom: 8px;
	padding-right: 8px; 
}

div#pageBody {
	width: 970px;
	clear: right;
	
}
div#pageBodyInside {
	width: 970px;
	position: relative;
}

div#leftCol {
	float: left;
	/*width: 280px; /* 370 - 20left */ /* was 350 */
	width: 180px;
	padding-left: 20px;
	padding-top: 8px;
	/*border: 1px solid black;*/
}
div#rightCol {
	float: left;
	padding: 6px 30px 0 26px;
	/*width: 612px; /* 600 - 26 - 30 - 1 - 1*/ /* was 542 */
	width: 712px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	margin-bottom: 20px;
}
div#rightCol p {
	padding-bottom: 1.2em;
}

/* 271 each */

div#firstCol {
	float: left;
	width: 295px; /* was 260 */
	padding-right: 21px;
}
div#secondCol  {
	float: left;
	width: 295px; /* was 260 */
	padding-right: 1px;
}

div#skipnav { display: none; }


/* search */

div#searchResults {
	font-size: 1.2em;
	font-weight: bold;
	padding-bottom: 1.2em;
}


/* shop */

div.catListItem {
	width: 144px;
	padding: 10px;
	border: 1px solid #ccc;
	float: left;
	margin: 0 20px 20px 0;
	text-align: center;
}
div.prodDesc {}
img.prodImage {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.qty { width: 30px; }
.addToBasket { font-weight: bold; width: 60px; margin-left: 10px; }

#basketTable { width: 100%; }
#basketTable td {
	padding: 8px;
}
tr.headerRow td {
	color: #990100;
	font-weight: bold;
	border-bottom: 1px solid #990100;
}
.borderBottom td {  border-bottom: 1px solid #990100; }
.showprice { color: #990100; font-size: 1.4em; font-weight: bold; padding-right: 20px; }




form.checkout legend {
	font-weight: bold;
	padding-bottom: .6em;
}
form.checkout p {
	position: relative;
	width: 100%;
	padding: .4em 0;
	margin: 0;
	clear: both;
}
form.checkout input, form.checkout textarea {
	width: 180px;
	float: left;
}
form.checkout label {
	float: left;
	text-align: right;
	padding-right: 1em;
	width: 10em;
	line-height: 1.7em;
}

input.submit {
	margin-top: .6em;
	width: 80px;
	font-weight: bold;
}

#errorlist {
	border: 1px solid #990100;
	border-bottom-width: 2px;
	padding: 6px;
	width: 90%;
	padding-left: 44px;
	margin-bottom: 15px;
	background: url(../images/template/error.gif) 4px 4px no-repeat #FAFAFA;
}
.lessvpadding td {
	padding-top: 2px !important;
	padding-bottom: 2px !important;
}



/* noticeboard */

table#noticeboard { width: 100%; margin-bottom: 20px; clear: both; }
table#noticeboard td { 
	padding: 8px; 
	border-top: 1px solid #fff;
	border-bottom: 1px solid #990000;
}
tr.titlerow td {
	background-color: #990100 !important;
	color: #fff;
	font-weight: bold;
	border: 0 !important;
}
.rowodd {	background-color: #FAFAFA; }
.roweven {	background-color: #F4F4F4; }
.noticetitle { font-weight: bold; font-size: 1.1em; }

table#noticeboard td.post { width: 60%; padding-right: 1em; }
table#noticeboard td.replies {
	width: 10%;
	text-align: center;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}




table#noticeboard td.lastpost { width: 25%; }

table#noticeboard img { margin-left: 2px; }


div.noticebody h3 { font-size: 1.1em; }
h3.initialpost { font-size: 1.4em !important; }
div.noticebody {
	margin-bottom: 12px;
	padding: 16px;
	border-bottom: 1px solid #ccc;
}
div.noticebody div.download {
	background: url(../images/template/clip.gif) no-repeat 0% 95%;
	padding-left: 22px;
	padding-top: 18px;
	font-size: .9em;
}

p.replyno {
	float: right;
	width: 60px;
	text-align: right;
	font-weight: bold;
	font-size: 0.9em;
}

p.addtopiclink a {
	font-size: 1em;
	font-weight: bold;
}

form#noticeboardform label { font-weight: bold; }



form#bookingform div.underinput {
	float: left;
	padding: 0;
	padding-left: 208px;
	width: 300px;
}

form#bookingform div {
	padding-top: 12px; 
	clear: left;
}
form#bookingform label, form#bookingform span {
	 width: 200px; 
	 float: left;
	 text-align: right;
}
form#bookingform input, form#bookingform select, form#bookingform textarea {
	margin-left: 6px; 
}

form#bookingform div.radios {	
	padding-top: 0 !important;
	clear: none !important;
}

form#bookingform .yncomponent {
	width: 20px;
	text-align: left;
	padding-left: 6px;
	float: none;

}


div#puberrors {
	border: 2px solid #ccc;
	padding: 8px;
	margin-bottom: 20px;
}


/* main nav ------------------ */

div#mainNav { clear: both; }
div#mainNav ul {
	background-color: #7f1734;
	padding-left: 23px;
	height: 39px;
	list-style: none;
}
div#mainNav ul li {
	float: left;
	margin: 11px 22px 11px 0;
}
div#mainNav ul li a {
	float: left;
	display: block;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -9000px;
	padding-bottom: 6px;
}
div#mainNav ul li a:hover {
	text-decoration: none;
}



div#mainNav ul li#about_us a {
	background-image: url(../images/template/nav/about_us.gif);
	width: 69px;
}
div#mainNav ul li#events a {
	background-image: url(../images/template/nav/events.gif);
	width: 117px;
}
div#mainNav ul li#database a {
	background-image: url(../images/template/nav/database.gif);
	width: 138px;
}
div#mainNav ul li#magazine a {
	background-image: url(../images/template/nav/magazine.gif);
	width: 70px;
}
div#mainNav ul li#branches a {
	background-image: url(../images/template/nav/branches.gif);
	width: 67px;
}
div#mainNav ul li#college a {
	background-image: url(../images/template/nav/college.gif);
	width: 54px;
}
div#mainNav ul li#network a {
	background-image: url(../images/template/nav/network.gif);
	width: 64px;
}
div#mainNav ul li#careerlink a {
	background-image: url(../images/template/nav/career_link.gif);
	width: 81px;
}

div#mainNav ul li a:hover, div#mainNav ul li a.on {
	background-position: 100% 0; 
}




/* sidenav ------------------- */

ul.level2 { list-style: none; margin-bottom: 20px; }
ul.level2 li {
	display: block;
	margin-bottom: 6px;
}
ul.level2 li a {	
	color: #9a0000;
	text-decoration: none;
	background: url(../images/template/sidenav_bullet.gif) no-repeat;
	padding-left: 21px;
	font-weight: bold;
	font-size: 1.2em;
}
ul.level2 li a:hover {
	text-decoration: underline;
}

ul.level3 { 
	margin-bottom: 4px;
	margin-left: 23px;
	list-style: none;
}
ul.level3 li {
	padding: 0;
	margin: 0;
}
ul.level3 li a {
	font-size: 1em;
	color: #676767;
	background-image: none !important;
	font-weight: bold;
	padding-left:0;
}

ul.level3 li a:visited {
	color: #676767;
}
ul.level4 { 
	margin-left: 21px;
	list-style: none;
}
ul.level4 li {
	padding: 0;
	margin: 0;
}
ul.level4 li a {
	font-size: 1em;
	color: #676767;
	background-image: url(../images/template/sidenav_sub_bullet.gif) !important;
	background-position: 7px;
	font-weight: bold;
	padding-left:21px;
}

ul.level5 { 
	margin-left: 22px;
	list-style: none;
}
ul.level5 li {
	padding: 0;
	margin: 0;
}
ul.level5 li a {
	font-size: 1em;
	color: #676767;
	background-image: url(../images/template/sidenav_sub_sub_bullet.gif) !important;
	background-position: 7px;
	font-weight: bold;
}


ul.level3 li a.on, ul.level3 li a.on:visited { color: #9a0000; }


/* utils --------------------- */

.clear { clear: both; }
.clearheight0 { 
	height: 0px;
	clear: both !important; 
	font-size: 0px !important; 
	line-height: 0 !important;  
	margin: 0 !important;
	padding: 0 !important;
}
.clearleftheight0 { 
	height: 0px;
	clear: left !important; 
	font-size: 0px !important; 
	line-height: 0 !important;  
	margin: 0 !important;
	padding: 0 !important;
}
.floatleft { float: left; }
.floatright { float: right; }
.nopadding { padding: 0 !important; }
.noborder { border: 0 !important; }
.nomargin { margin: 0 !important; }
.marginleft20 { margin-left: 20px !important; }
.marginright10 { margin-right: 10px !important; }
.marginbottom20 { margin-bottom: 20px !important; }
.paddingbottom3 { padding-bottom: 3px !important; }
.nopaddingright { padding-right: 0 !important; }
.nopaddingtop { padding-top: 0 !important; }
.nobgimage { background-image: none !important; }
.bold { font-weight: bold; }
.morewordspacing { word-spacing: .4em; }
.red { color: #9A0000 !important; }
.nomarginright { margin-right: 0 !important; }
#sideImageIE7Bug { height: 0; font-size: 0; }
.alignleft { text-align: left; }
.alignright { text-align: right; }
.aligncenter { text-align: center; }
.small { font-size: .9em; }
.smaller { font-size: .8em; }
.red { color: #9a0000; }
.vtop { vertical-align: top; }
.blackborder1 { border: 1px solid #9A0000 !important; }
.lesslineheight { line-height: 1.4em; }
.hidden { display: none !important; }


/* fck content styles ---------------- */




.red { color: #9a0000; }

.contentheader1 {
	font-size: 1.8em;
	color: #9a0000;
	font-weight: bold;
}
.contentheader2 {
	color: #990101;
	font-size: 1.4em;
	text-decoration: none;
	font-weight: bold;
}
.contentheader3 {
	color: #990101;
	font-size: 1.2em;
	text-decoration: none;
	font-weight: bold;
	padding-bottom: 10px;
}

.contentheader4 {
	font-size: 1.8em;
	color: #036500;
	font-weight: bold;
}
.contentheader5 {
	color: #036500;
	font-size: 1.4em;
	text-decoration: none;
	font-weight: bold;
}
.contentheader6 {
	color: #036500;
	font-size: 1.2em;
	text-decoration: none;
	font-weight: bold;
}

.imagealignleft {
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
}
.imagealignright {
	float: right;
	margin-left: 25px;
	margin-bottom: 25px;
}


.introcopy {
	font-weight: bold;
}

.standardtable {
	border-top: 1px solid #9A0000;
	border-left: 1px solid #9A0000;
}
.standardtable td {
	border-right: 1px solid #9A0000;
	border-bottom: 1px solid #9A0000;
}
	

.phpdigHighlight {color: white; background-color: #20209a; font-weight: bold;}
.phpdiginputtext {border: 1px black solid; background-color: #ffffff; color: black; font-family: arial,helvetica; height:17px;}
.phpdiginputsubmit {border: 1px black solid;font-family: arial,helvetica; font-weight:bold; height:21px;}
.phpdigselect {border: 1px #FFCC66 solid; background-color: #333333; color: #FFCC66; font-family:arial,helvetica; }

.atab td {
	padding:3px 3px 3px 5px; 
	line-height:1.2em; 
	border-right:1px solid; 
	border-bottom:1px solid; 
	border-color:#888888;
} 
.atab th {
	padding:3px 3px 3px 5px; 
	line-height:1em; 
	font-weight:bold; 
	border-top:1px solid; 
	border-bottom:1px solid; 
	border-right:1px solid; 
	border-color:#555555;
	background-color:#ffdddd;
}

.leftcell {
	border-left:1px solid #888888;
}

.mtab td {
	padding: 5px 5px 5px 0px;
}

.networkbutton {
	width: 140px;
	padding: 0;
	cursor: pointer;
}

div#networkmessage ol, div#networkmessage ul{
	padding-left:20px;
	padding-bottom:0px;
}

div#networkmessage p{
	margin: 0px;
	padding: 0px 5px 0px 5px;
}

#carpath p {
	padding-bottom: 5px;
}
#carpath ol, #carpath ul{
	padding-bottom:20px;
	padding-left:20px;
}
.imgright {
	float: right;
	margin:0;
	padding:5px 0px 0px 10px;
}
.imgleft {
	float: left;
	margin:0;
	padding:5px 10px 0px 0px;
}
.imgcenter {
	text-align:center;
	margin:0;
	padding: 10px 0px 10px 0px;
}
.text3 {
	font-style:italic;
}
.rtab td{
    padding:3px 0px; 
    line-height:1em;
}

#placelist {
  width: 500px;
}

#searchll {
	position:absolute;
  margin-bottom: 5px;
  
}

#searchformll {
	position:absolute;
	left:0px;
  	width:10px;
  	border:4px solid blue;
}

#mapll {
  border: 1px solid #979797;
  height: 350px;
}

#resultsll {
  position: absolute;
  left: 740px;
}

#searchwell {
  width : 330px;
}

#searchwell .unselected {
  padding-left: 18px;
  padding-top: 1px;
  background-image: url("http://labs.google.com/ridefinder/images/mm_20_yellow.png");
  background-repeat: no-repeat;
  background-position: top left;
}

.unselected .gs-watermark {
  display: none;
}

#searchwell .select {
  margin-bottom: 1em;
}

.unselected .select {
  cursor: pointer;
  text-decoration: underline;
  color: #7777cc;
}

#selected {
  margin-top: 1em;
}

#selected .gs-result {
  margin-bottom: 1em;
}

#selected .gs-result {
  padding-left: 30px;
  padding-top: 3px;
  background-image: url("http://www.google.com/mapfiles/icon.png");
  background-repeat: no-repeat;
  background-position: top left;
}

#location td { padding:0px 5px 5px 0px; }
